{
    
    "gq.rifle_shoot": {
        "category": "neutral",
        "sounds": [
          "sounds/ga_sounds/beamrifle"
        ]
    },
    "ms.boost": {
        "category": "neutral",
        "sounds": [
          "sounds/ga_sounds/z_boost"
        ]
    },
    "ms.step": {
        "category": "neutral",
        "sounds": [
          "sounds/ga_sounds/zaku.step"
        ]
    },
    "ms.dash": {
        "category": "neutral",
        "sounds": [
          "sounds/ga_sounds/zaku.step"
        ]
    },
    "ms_transform": {
        "category": "neutral",
        "sounds": [
          "sounds/ga_sounds/buppigan"
        ]
    },
    "vulcan.shoot": {
        "category": "neutral",
        "sounds": [
          "sounds/ga_sounds/vulcan"
        ]
    },
    "ms.break": {
        "category": "neutral",
        "sounds": [
          "sounds/ga_sounds/ms.break"
        ]
    },
    "ms.reload": {
        "category": "neutral",
        "sounds": [
          "sounds/ga_sounds/reload"
        ]
    },
    "ms.reload_finish": {
        "category": "neutral",
        "sounds": [
          "sounds/ga_sounds/reload_finish"
        ]
    },
    "ms.jump1": {
        "category": "neutral",
        "sounds": [
          "sounds/ga_sounds/ms_jump1"
        ]
    },
    "ms.jump2": {
        "category": "neutral",
        "sounds": [
          "sounds/ga_sounds/ms_jump2"
        ]
    },
    "ms.hit_damage": {
        "category": "neutral",
        "sounds": [
          "sounds/ga_sounds/ms_hit1",
          "sounds/ga_sounds/ms_hit2",
          "sounds/ga_sounds/ms_hit3",
          "sounds/ga_sounds/ms_hit4"
        ]
    },
    "none": {
        "category": "neutral",
        "sounds": [
          "sounds/ga_sounds/none"
        ]
    },
    "ms_standup": {
        "category": "neutral",
        "sounds": [
          "sounds/ga_sounds/ms_standup"
        ]
    },
    "ms_boot": {
        "category": "neutral",
        "sounds": [
          "sounds/ga_sounds/ms_boot"
        ]
    },
    "bolt": {
        "category": "neutral",
        "sounds": [
          "sounds/ga_sounds/bolt"
        ]
    },
    "wake": {
        "category": "neutral",
        "sounds": [
          "sounds/ga_sounds/wake_up"
        ]
    },
    "fp_change": {
        "category": "neutral",
        "sounds": [
          "sounds/ga_sounds/fp_change"
        ]
    },
    "tp_change": {
        "category": "neutral",
        "sounds": [
          "sounds/ga_sounds/tp_change"
        ]
    },
    "ms_melee_attack": {
        "category": "neutral",
        "sounds": [
          "sounds/ga_sounds/ms_ma"
        ]
    }
}